View Issue Details

IDProjectCategoryView StatusLast Update
0001172SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.6 
Target Version3.3.7Fixed in Version3.3.7 
Summary0001172: postgres - Syncing slow for tables with bigint keys
Descriptionpostgres - Syncing slow for tables with bigint keys
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 9c370452

2013-04-11 10:02:58

chenson

Details Diff
0001172: postgres - Syncing slow for tables with bigint keys
0001172
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File

Issue History

Date Modified Username Field Change
2013-04-11 09:59 chenson New Issue
2013-04-11 09:59 chenson Status new => assigned
2013-04-11 09:59 chenson Assigned To => chenson
2013-04-11 10:00 chenson Status assigned => resolved
2013-04-11 10:00 chenson Fixed in Version => 3.3.7
2013-04-11 10:00 chenson Resolution open => fixed
2013-04-26 13:03 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7063
2014-02-02 20:53 Changeset attached => SymmetricDS 3.3 r7064
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 9c370452